WordPress.org

Support

Support » Reviews » Shortcodes Ultimate » Not backwards compatible with itself

Not backwards compatible with itself

  • Nice little tool, but the author has made several upgrades that aren’t backwards compatible. He’s also difficult to work with and is an outright ass at times. He obviously doesn’t do thorough testing and has no concept of lifecycle management.

    I have had to go back and remake things in shortcodes just because I upgraded and the upgrades broke my previous shortcodes.

  • The topic ‘Not backwards compatible with itself’ is closed to new replies.
Skip to toolbar